Subject: Trainer Candidate - Rajat Arora
From: Rajat Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 11:13:43 -0400

| | Tech Support Test

Name | Rajat Arora
E-mail | [email-masked]
Phone Number | (+91) 9654236296
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 56, Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Yatra Online Pvt Ltd | Team Lead Training & Quality | 3-7-20 | 40000
Previous Employer 1 | Intelenet Global | Sr. Process Trainer | 3-3-18 | 30000
Previous Employer 2 | HGS | Associate Unit Manager | 2-2-16 | 23000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Started my training career with Mphasis as a Trainer, and moved to the role of Team Lead Training with Yatra Online Pvt Ltd.
Managed overall Training & Quality for Yatra’s International Holiday Sales & Customer Service.
Handled a team of 2 Trainers & 2 QAs at the vendor site and supervised their program works.
Conducted TTT programs for the new hired trainers in house and at vendor sites.
Created the training calendar for respective businesses and timely deliver the relevant training modules
Vendor Business Management – Transitioning new businesses in view of meeting SLA & identifying and bridging gaps.
Worked closely with business partners and gathered sales performance data to measure success of the training program; monitoring ROIs and developing training programs to improve effectiveness and retention.
Coached and provided feedback to enhance individual performance to attribute towards improved business goals.
Conducted weekly meets with individual trainers to understand new hire batch performance at different levels such as attendance/absenteeism %, toll gates score, pace of session flow, and suggest any corrective learning measures.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I joined Yatra Online on 3rd-Mar-18 as a Team Lead Trainer for International Holiday process and exactly after 6 months the entire process was outsourced to a third party in Noida.
That was a challenging situation for me as the New Trainees who were hired for Yatra came with the Travel work experience and training them was comparatively easy.
However the Trainees who were hired at the third party location were either freshers or were from different industries.
I still remember my first batch that I trained for the vendor site was absolutely new to the Travel domain and to make them understand the products and the process I not only had to change the training material but also my training style.
I had to be sure that the batch not only clear their certification with flying colours but also prove to be productive from the very first month.
The course content which was previously the handouts given to the trainees of Yatra was changed to presentations and exciting destination videos so that the new hired trainees could understand it with ease.
I took help of the ADDIE model to design the entire training course for the vendor site and implemented it to get the desired result from it.
All the hard work paid well in the end and the certification throughput was 100%.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means meeting the expectations of the customer. However if you exceed  the expectations of the customer it results into Great customer service.
In Good customer service the representative of the company follows the reactive approach: for eg: I will see what i can do for you.
In Great customer service the representative follows the proactive approach: for eg: Here's what i will do.

What according to you makes you a good candidate for this position?

My 10 years of work experience in the field of Sales & Customer service makes me a strong and good candidate for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |